### Method

# Meta Display remove_keybinding

#### Declaration [src]

    gboolean
    meta_display_remove_keybinding (
      MetaDisplay* display,
      const char* name
    )

#### Description [src]

Remove keybinding `name`; the function will fail if `name` is not a known keybinding or has not been added with meta_display_add_keybinding().

#### Parameters

`name`

  Type: `const char*`

  Name of the keybinding to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the binding has been removed successfully, otherwise `FALSE`.